http:
  ipv4: 0.0.0.0
  ipv6: ::0
  port: 4040
db:
  dbuser: "root"
  dbpwd: "1000omc@kp!"
  dbip: "127.0.0.1"
  dbport: "33066"
  dbname: "omc_db"
logger:
  file: /usr/local/omc/log/4a/4a_agent.log
  level: debug
  duration: 90
